#!/bin/sh
echo 'name: pango
version: 0.12.4
id: pango-0.12.4-11c48ece25d4f5d48c644211de3abce8

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the Pango text rendering engine.
description: This package provides a wrapper around the Pango C library that
             allows high-quality rendering of Unicode text. It can be used
             either with Cairo to output text in PDF, PS or other
             documents or with Gtk+ to display text on-screen.
category: Graphics
author: Axel Simon, Duncan Coutts
exposed: True
exposed-modules: Graphics.Rendering.Pango
                 Graphics.Rendering.Pango.Font Graphics.Rendering.Pango.Enums
                 Graphics.Rendering.Pango.Context Graphics.Rendering.Pango.Layout
                 Graphics.Rendering.Pango.Rendering Graphics.Rendering.Pango.Markup
                 Graphics.Rendering.Pango.Cairo Graphics.Rendering.Pango.Types
                 Graphics.Rendering.Pango.BasicTypes
                 Graphics.Rendering.Pango.Structs
                 Graphics.Rendering.Pango.Attributes
hidden-modules: Graphics.Rendering.Pango.GlyphStorage
                Graphics.Rendering.Pango.Description
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/pango-0.12.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/pango-0.12.4
              /usr/local/lib
hs-libraries: HSpango-0.12.4
extra-libraries: pangocairo-1.0 pango-1.0 gobject-2.0 glib-2.0
                 cairo
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/pango-1.0
              /usr/local/include/cairo /usr/local/include/glib-2.0
              /usr/local/include/pixman-1 /usr/local/include/freetype2
              /usr/local/include/libpng15
includes: hspango.h
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         cairo-0.12.4-1f1291779a1b223745fc6aed5e8e5354
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         glib-0.12.4-dc7ab9255cefef81913c196fd3b53d89
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         pretty-1.1.1.0-867dcdeb02592f3d2a707618561c7b86
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/pango-0.12.4/html/pango.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/pango-0.12.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
